#header_menu        {position:relative;z-index:99;;margin:0 auto;text-align:center;  margin-bottom:0px;border:0px solid;width:99.99%;border:0px solid;;z-index:0;}
#header_menu ul.menu {margin:0 auto;text-align:center;margin-top:0px;margin-bottom:5px;margin-top:7px; width:90%;
;;padding:7px;}


.menu li                 {;display:inline;margin-left:10px;margin-right:10px;height:30px}
.menu li a               {text-decoration:none;opacity:.9;  }
.menu li a:hover         {text-decoration:underline;opacity:1}

#menu_outside_wrap { clear:both}

